<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set('Asia/Jakarta');
	$updated 	= date("Y-m-d H:i:s");
	
	$id = mysqli_real_escape_string($koneksi, $_GET['id']);
	$db = mysqli_query($koneksi, "SELECT * FROM cmas_menu WHERE menu_id='$id'");
	$dt = mysqli_fetch_array($db);
			
	if ($dt['menu_status'] == "Aktif") {
		
		mysqli_query($koneksi, "UPDATE cmas_menu SET menu_status='Non-Aktif' WHERE menu_id='$id'") or die (mysqli_error($koneksi));
		
		$notification_ip = $_SERVER['REMOTE_ADDR'];
		mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Update', 'Status Menu: $dt[menu_nama] > Non-Aktif', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
		
		echo "<meta http-equiv='refresh' content='0; url=?m=menu_index&uss=uss'>";
		
	} else {
		
		mysqli_query($koneksi, "UPDATE cmas_menu SET menu_status='Aktif' WHERE menu_id='$id'") or die (mysqli_error($koneksi));
		
		$notification_ip = $_SERVER['REMOTE_ADDR'];
		mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Update', 'Status Menu: $dt[menu_nama] > Aktif', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
		
		echo "<meta http-equiv='refresh' content='0; url=?m=menu_index&uss=uss'>";
	}
?>